/usr/pkg/include/lzo/lzo1.h
/usr/pkg/include/lzo/lzo1a.h
/usr/pkg/include/lzo/lzo1b.h
/usr/pkg/include/lzo/lzo1c.h
/usr/pkg/include/lzo/lzo1f.h
/usr/pkg/include/lzo/lzo1x.h
/usr/pkg/include/lzo/lzo1y.h
/usr/pkg/include/lzo/lzo1z.h
/usr/pkg/include/lzo/lzo2a.h
/usr/pkg/include/lzo/lzo_asm.h
/usr/pkg/include/lzo/lzoconf.h
/usr/pkg/include/lzo/lzodefs.h
/usr/pkg/include/lzo/lzoutil.h
/usr/pkg/lib/liblzo2.a
/usr/pkg/lib/liblzo2.la (created)
/usr/pkg/lib/liblzo2.so
/usr/pkg/lib/liblzo2.so.2
/usr/pkg/lib/liblzo2.so.2.0.0
/usr/pkg/lib/pkgconfig/lzo2.pc
